/*
============================
Name:  Quad - Sass Landing Page Theme
Version: 1.0.2
Description: Quad - Sass Landing Page Theme
Author: Vikiglab
Author URI :https://themeforest.net/user/vikinglab/portfolio
Location:
============================
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

input {
    max-width: 100%;
}

textarea {
    max-width: 100%;
}

img {
    max-width: 100%;
    max-height: 100%;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
}